h1, h2, h3, label {
  color:#777777;
}

h1, h2, h3 {
  font-weight: 700;
}

h3 {
  padding-top: 15px;
}

#dnngo_megamenu > div > ul > li > a > span {
  font-weight: 600;
}

.Lead {
  margin-top: -30px;
  padding-bottom: 40px;
}

.spacer {
  margin-bottom: 20px;
}

#to_top {
  background-color: #818181;
  width: 35px;
  height: 35px;
  border-radius: 18px;
  -moz-border-radius: 18px;
  -webkit-border-radius: 18px;
}

#to_top::after {
  margin: -4px 0px 0px 7px;
}

#dnn_ctr4277_HtmlModule_lblContent p img {
  width: 108%
}

.functionList_2 .functionBox .functionIcon {
  font-size: 42px;
}

.our_team {
  font-size: 13px;
}

#dnn_ctr6843_ModuleContent img {
  width: 100% !important;
  height: inherit!important;
}

/*Change logo on scrolling to Icon only*/
#header3 .roll_menu.roll_activated .roll_logo img, #header5 .roll_menu.roll_activated .roll_logo img {
  max-height: 95px;
}

.roll_logo a img#dnn_dnnLOGO2_imgLogo{
  position: absolute;
  clip: rect(0px,51px,183px,0px);
  width: 221px;
  top: -21px;
  margin-left: -0.5%;
  image-rendering: -webkit-optimize-contrast;
	
}

.LoginLink {color:#FAFAFA;}
.LoginLink a {color:#FAFAFA;}
#dnn_dnnLogin_enhancedLoginLink {color:#FAFAFA;}
.LoginGroup {color:#FAFAFA;}
.sep {color:#FFFFFF;}

.ui-autocomplete { position: absolute; cursor: default;z-index:999 !important;}  

.fa.text-color {
  color: #717171;
}

.functionBox.greybox {
  background-color: #f8f8f8;
  padding: 25px 0px;
  margin: 0 1.5%;
  width: 22%;
}

.btncolor{
	background: #69b532;
	width: 15%;
	color: #ffffff !important;
	text-transform: uppercase;
	font-weight: 600;
}

.btncolor:hover {
	color: #606060
}

.form-control-wrap.row7 {
  margin-top: 15px;
}

.form-control-wrap.row7 label:first-child {
  font-size: 17px !important;
  font-weight: 600;
}

.grecaptcha-badge {
  bottom: 74px !important;
}

.DnnModule.DnnModule-DNN_HTML.DnnModule-4293 {
  margin-top: 50px;
}
a.LoginLink {
display:none
}

.FootPaneE{padding-left:30px!important;}
.footerContact{line-height: 15px;}
.Footer_Contentbg [class*="Pane"]{margin: 35px 0 35px;}

.FootPaneG{
    padding-right:30px!important;
    text-align: right;
    }

.FootPaneG img{margin:10px 0px}
.FootPaneG img:nth-child(4){margin-right:0px}

.footerSocial{
    background-color: #69bc45;
    height: 156px;
    margin: -35px -51px -45px 140px;
    text-align: center;
    padding-top: 60px;
}



.RowFifteen_Grid8_Pane .socialItems{
    padding: 30px 30px 30px 0;
}

.RowFifteen_Grid8_Pane .socialItem{
    display:flex;
    align-items: center;
    padding-top: 15px;
}

.RowFifteen_Grid8_Pane .socialItem p {
    font-size: 16px!important;
    max-width: 377px;
    }

.RowFifteen_Grid8_Pane .socialItem p.itemImg{
   padding-right: 50px;
}

.app-blog5 .app-blog5-article-links{
    display:flex;
    justify-content: space-between;
}
.app-blog5.app-blog5-post-detail .app-blog5-post-content p:first-of-type{margin-bottom: 8px!important;}
.app-blog5 .app-blog5-article-links .previous a {text-align: left!important;}
.mt-3{margin-top:3rem;}
.mb-5{margin-bottom: 5rem;}
.mb-3{margin-bottom: 3rem;}
.mb-2{margin-bottom: 2rem;}
.card-deck .card{
    box-shadow: 0px 3px 6px #00000029;
    min-height: 450px;
    position: relative;
    }


.card-deck .card-footer{
    position: absolute;
    right: 0px;
    bottom: 10px;
}
.card-deck .card-footer a {font-weight: 600;}
.card-body{padding:0 20px}
.card-body h3.mt-3{
    margin-top: 1rem;
    margin-bottom: 0px;
    line-height: 1.4;
    padding-top: 5px;
}
.card-body .mb-2 {margin-bottom: 1rem;}
.bDate{
    color:#69b532;
    font-weight: 600;
    }
.app-blog5-post-detail{
    display: flex;
    justify-content: center;
}
.app-blog5-list-item{padding:0 20px}
.app-blog5 .app-blog5-article-links .next a::before, 
.app-blog5 .app-blog5-article-links .previous a::before {
    color:#69b532!important;
}

.socialItems {
    background: linear-gradient(90deg, #DCDCDC 27%, #F9F9F9 27%);
    margin-left:-110px;
    padding-left:110px!important;
}

.footerSocial h4{
    color:#fff;
    margin:0px;
    font-weight:500;
    font-size:14px;
}

.Footer_Contentbg {  margin-top: 50px;}

.link-overlay {
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 20;
    }

.link-overlay:hover{
    background-color: #6d6d6d10;
}

.pagination > .active > a{
    background-color:#69b532;
    border-color:#69b532;
}

.pagination > li > a, .card-deck .pagination > li > span{
    color:#69b532;
}

/*Tablet*/
@media (max-width:801px)  
{
/* Responsive Video Iframe */

.videoWrapper {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;
}
.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.btncolor {
  width: 34% !important;
}
}

.main-container.loading{
width: auto;
height: auto;
}

@media only screen and (max-width: 480px) {
  .btncolor {
    width: 100%;
    margin-top: 10px;
  }
  .functionBox.greybox {
    width: 90%;
    margin: 20px auto;
  }

  .dnn_layout img {
    width: 100% !important;
    height: inherit!important;
  }

  .FootPaneE{padding-left:unset!important;}
  .Footer_Contentbg .row .col-sm-4:nth-child(2){display: none;}
  .FootPaneG{
      padding-right:unset!important;
      text-align: left;
      }

    .FootPaneG img {width: 27px!important;}

    .card-deck .card{
    min-height: unset;
    padding-bottom: 30px;

    }

    .footerSocial{
        height: 110px;
        padding-top:35px;
        margin:unset!important;
    }

    .socialItems {
    background: linear-gradient(90deg, #DCDCDC 45%, #F9F9F9 27%);
    }

    .RowFifteen_Grid8_Pane .socialItem{align-items: unset;}
    
    .RowFifteen_Grid8_Pane .socialItem p.itemImg {padding-right:20px}

    .itemImg img {width:55px!important}

    /* Switch off site search when on mobile screen */
    #mobile_search {display: none;}
}











